Bug 720847 - Backlog: maven generic push needs include/exclude filters
Summary: Backlog: maven generic push needs include/exclude filters
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-Maven (Show other bugs)
(Show other bugs)
Version: 1.3
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.4.2
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Zanata-1.4.2
TreeView+ depends on / blocked
 
Reported: 2011-07-13 00:19 UTC by Ding-Yi Chen
Modified: 2011-10-28 07:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 07:02:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ding-Yi Chen 2011-07-13 00:19:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ding-Yi Chen 2011-10-24 06:32:42 UTC
VERIFIED with client API timestamp is 20111017-1541, 
server API timestamp is 20111021-1207


Note You need to log in before you can comment on or make changes to this bug.